/*default.cssは主にidやタグなど単体への定義
※各エリアは専用cssがあります。
例）header.cssはヘッダー内のスタイル定義*/
/*コンテンツの設定*/
.banner_area {
	overflow: hidden;
	width: 790px;
}
.banner_area li {
	width: 790px;
	list-style-type: none;
	margin-bottom: 10px;
}
.banner_area .raight_li {
	margin-left: 10px;
	list-style-type: none;
}
#back_ground #container #contents #main_contents .mar_btm20px #image-navigation-text {
	overflow: hidden;
	border: 1px solid #900;
}

ul#pricedown{
	background:#FFC;
	margin:0;
	padding-top:10px;
	width:790px;
	height:325px;
	}
#pricedown li{

	margin-left:40px;
	padding-bottom:20px;
	width:340px;
	float:left;
	}	

#review_inline {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.mar_btm20px #ranking {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.tajimaya_style {
	width: 188px;
	float: left;
	border: 1px solid #999;
	padding-bottom: 5px;
	background-color: #000;
	color: #FFF;
	height: 520px;
}
.tajimaya_style2 {
	width: 188px;
	float: left;
	border: 1px solid #999;
	padding-bottom: 5px;
	background-color: #000;
	color: #FFF;
	margin-left: 10px;
	height: 520px;
}
.tajimaya_style_lady {
	width: 188px;
	float: left;
	border: 1px solid #999;
	padding-bottom: 5px;
	background-color: #900;
	color: #FFF;
	margin-left: 10px;
	height: 520px;
}

dd.thum1{
	 background:url(../img/contents/recommend/4821_thumb.jpg) no-repeat top center;
	 width:188px;
	 height:360px;
	}

dd.thum2{
	 background:url(../img/contents/recommend/5145_thumb.jpg) no-repeat top center;
	 width:188px;
	 height:360px;
	}
dd.thum3{
	 background:url(../img/contents/recommend/5195_thumb.jpg) no-repeat top center;
	 width:188px;
	 height:360px;
	}
dd.thum4{
	 background:url(../img/contents/recommend/7937_thumb.jpg) no-repeat top center;
	 width:188px;
	 height:360px;
	}


#hit_item {
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	padding-top: 5px;
}
#hit_item dl {
	width: 150px;
	display: block;
	border: 1px solid #CCC;
	float: left;
}
#hit_item dl dt {
	color: #000;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#hit_item dl dd {
	text-align: center;
}
#hit_item .items_right {
	float: left;
	margin-left: 2px;
	margin-bottom: 10px;
}
#hit_item .items_right .image {
	height: 130px;
	vertical-align: middle;
	display: block;
}
#fur_area li {
	float: left;
	margin-left: 8px;
	margin-top: 8px;
	width: 150px;
}
#fur_area {
	width: 790px;
	overflow: hidden;
}
#fur_area #last {
	height: 180px;
	width: 604px;
	display: block;
	float: left;
	background-color: #CCC;
	background-image: url(img/contents/d/kegawa_back_624x200.gif);
	padding: 10px;
	line-height: 14px;
}
#fur_area #last ul li {
	color: #666;
	width: 100%;
}
.blink_red {
	text-decoration: blink;
	color:#F00;
}
#news dt {
	float: left;
	width: 100px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	display:block;
	color: #F00;
	text-align: center;
}
#news dd {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	display:block;
	overflow:hidden;
	padding-left: 25px;
}
#news dl {
	background-color: #FFF;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #3C9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #3C9;
	border-right-color: #3C9;
	border-bottom-color: #3C9;
	margin:5px;
}

#news {
	height: 130px;
	background-color: #F6F6F6;
	padding: 5px;
	overflow-y:scroll;
	background-image: url(img/parts/back/itiosi_back.gif);
	background-repeat: repeat;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #900;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #900;
}
#news dl .new_info {
	background-image: url(img/parts/new.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#sub_info {
	width: 302px;
	margin-left: 488px;
}
#sub_info ul li {
	height: 50px;
}
#hit_item img {
	max-height: 150px;
}
#onmouse_ban li {
	width: 188px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#onmouse_ban li a {
	display: block;
	line-height: 43px;
	background-color: #FFC;
	padding-left: 20px;
	border: 2px solid #FFC;
}
#onmouse_ban li a:hover {
	display: block;
	line-height: 43px;
	background-color: #FCF;
	padding-left: 20px;
	border: 2px solid #F6F;
}

#molawz_cat{
	background-color:#333333;
	width:790px;
	height:305px;
	}
	
#molawz_cat h2{
	color:#fff;
	font-size:16px;
	text-align:center;
	font-weight:bolder;
	}
#molawz_cat a{
	text-decoration:none;
}
/*コンテンツの設定*/

/*全体の設定*/
*{
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*当サイトは全体の背景を2種使用#back_groundはドロップシャドウ下のbodyタグは右端の縦長バナー*/
#back_ground {
	background-image: url(../img/header/mat1.gif);
	background-repeat: repeat-y;
	background-position: center;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
}

body {
	background-image: url(../img/parts/back/kawanotajimaya_back.gif);
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*コンテンツ全体のwidth定義*/
#container {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}



/*ヘッダーのスタイル定義　内容の定義は外部cssのheader.css*/

/*#contentsは下記エリアを含みます。
 *（#left_navi・#main_contents・#contents_footer）*/
#header {
	margin-bottom: 10px;
}


#contents {
	margin: auto;
	padding: auto;
	width: 990px;

}


/*コンテンツ作成エリアこのスタイルは各ページでも変更できます。
基本的にデザインを変える場合は、各ページの内部cssにて変更のため外部cssはありません。
*/
#main_contents {
	background-color: #FFF;
	width: 790px;
	margin-bottom: 20px;
}



/*フッターのスタイル定義　内容の定義は外部cssのfooter.css*/
#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
	background-color: #F0F0F0;
	text-align: center;
	clear: both;
	overflow: hidden;
	width: 990px;
	margin: 0 auto;
}
/*#copyrightは#footer内に設置してありますが、全てstyleタグ使用のため外部cssには記載なし*/
#copyright {
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #900;
}

/*各コンテンツのサイズ定義*/


/*画面左端のメニュー*/
.side_btn {
	position: fixed;
	left:0;
	top:50%;
	z-index: 10000;
}
/*画面左端のメニュー*/



　　　　　　/*各タグへのクラス付けショートカット*/


/*回り込み解除　主に<br>タグに使用*/
.clear {
	clear: both;
}

/*ディスプレイ非表示*/
.dis_none {
	display: none;
}


/*全体のコンテンツへの定義…class名通りのマージン・パッディング設定*/


.mar_btm10px {
	margin-bottom: 10px;
}

.mar_btm15px {
	margin-bottom: 15px;
}

.mar_btm20px {
	margin-bottom: 20px;
	overflow: hidden;
}
.pad_5px {
	padding: 5px;
}



/*fontへのclass定義*/
/*＜----------------ここから-------------＞*/
/*テキスト画面上非表示*/
.text_out {
	bottom: 9999px;
}

/*イメージタグへリンクを付けた際のborder消し*/
img {
	border: 0px;
}
/*リンク有り画像への透過効果（IE用）*/
a img:hover {
-ms-filter: "alpha( opacity=70 )"; 
filter: alpha( opacity=70 ); 
opacity: 0.7;
}

/*主にhタグに使用*/
.title1 {
	color: #FFF;
	font-size: 16px;
	margin-bottom: 5px;
	line-height: 30px;
	background:url(../img/parts/back/h3_bg.gif) repeat-X left top;
	height: 30px;
	padding-left: 10px;
}

/*主にhタグに使用*/
.title2 {
	color: #666;
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 18px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

/*主にhタグに使用*/
.title3 {
	background-image: url(../img/parts/back/gray_grde.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 24px;
	font-size: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	padding-left: 20px;
	color: #333;
	width: 780px;
}

/*強調フォント用*/
.big_font {
	font-size: 12px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	line-height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	border-bottom-style: solid;
}

/*白文字*/
.white_text {
	color: #FFF;
	font-size:10px;
}
/*＜----------------ここまで---------------＞*/
 
/*pタグ規則*/
.p_desc{
	padding-left:20px;
	padding-bottom:10px;
	margin: 0;
	}



h4.hitrecommend{
	background:url(../img/parts/back/h3_bg.gif) left top;
	height:30px;
	padding-left:20px;
	line-height:30px;
	margin-bottom:5px;
	color:#FFFFFF;
	}
ul#block380l{
	float:left;
	margin:10px 0;
	padding:0;
	width:380px;
	}
		
ul#block380r{
	margin:0;
	padding:10px 0;
	width:380px;
	margin-left:409px;
	}
